uuid: fb13ea87-5090-46bd-87c7-e4717de6116d
langcode: ru
status: true
dependencies: {  }
name: small
label: 'Small (304x203)'
effects:
  1a663531-e618-4673-a165-39b39b3f4bad:
    uuid: 1a663531-e618-4673-a165-39b39b3f4bad
    id: image_resize
    weight: 1
    data:
      width: 304
      height: 203
